PULSAR
API ReferenceCustom Fields

Associate

Associate a custom field to an entity

Authorization

bearerAuth
Authorization<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

Try it live
POST
/custom-fields/associate

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X POST "https://example.com/custom-fields/associate" \  -H "Content-Type: application/json" \  -d '{    "id": "string",    "entity": "string"  }'
{  "property1": {    "property1": {      "id": "string",      "type": "string",      "name": "string",      "companyId": 0.1,      "config": null,      "default": null    },    "property2": {      "id": "string",      "type": "string",      "name": "string",      "companyId": 0.1,      "config": null,      "default": null    }  },  "property2": {    "property1": {      "id": "string",      "type": "string",      "name": "string",      "companyId": 0.1,      "config": null,      "default": null    },    "property2": {      "id": "string",      "type": "string",      "name": "string",      "companyId": 0.1,      "config": null,      "default": null    }  }}